Changes between Version 14 and Version 31 of Ticket #11321


Ignore:
Timestamp:
07/30/11 05:17:19 (10 years ago)
Author:
leif
Comment:

A second reviewer patch is up.

This does not yet fix the hardcoded g++, but changes the pari-2.4.4.patch such that it will work with older PARI versions, e.g. our current 2.4.3.alpha.* spkgs, as well, so we can in principle remove the dependency on #11130 (and merge it earlier).

I've also detailed the description of the patches in SPKG.txt and added a few more comments there.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11321

    • Property Milestone changed from sage-4.7.1 to sage-4.7.2
  • Ticket #11321 – Description

    v14 v31  
    22
    33New spkg: [http://boxen.math.washington.edu/home/jdemeyer/spkg/lcalc-1.23.p8.spkg] (this will only build after installing the PARI spkg from #11130).
     4
     5The second reviewer patch removes the requirement for a PARI >= 2.4.4 spkg, i.e. with that applied it will build with our current ones as well.